Subject: Re: bug#57911: Abolish max-specpdl-size

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Sep 2022 19:36:31 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Visuwesh <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked],
>   [email-masked]
> Date: Tue, 20 Sep 2022 18:30:24 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > That's because you aren't subscribed to the list.  Messages posted by
> > people who aren't subscribed are held for moderation, and I need to
> > sleep sometimes, and when I do, I cannot approve messages...
> 
> Traditionally, mailing list software allows you to approve new posters
> once, and then let them through afterwards without manual intervention.
> And these days, with SPF/DKIM/DMARC, that's much safer than in The Olden
> Days, since it's next to impossible to forge mail these days (from
> domains that implement those things).
> 
> Doesn't the gnu.org mailing list software allow that?

They do.  I just don't use that option on emacs-devel, because it
would require to clean up the list if/when the person moves on and
stops posting actively.